Skip site navigation (1) Skip section navigation (2)

Re: Tsearch1 problem

From: "Donald Fraser" <demolish(at)cwgsy(dot)net>
To: "[ADMIN]" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: Tsearch1 problem
Date: 2004-02-24 15:27:05
Message-ID: 003001c3faea$a967f6c0$1664a8c0@DEMOLITION (view raw or flat)
Thread:
Lists: pgsql-admin

----- Original Message -----
From: "Oleg Bartunov" <oleg(at)sai(dot)msu(dot)su>
To: "Sam Barnett-Cormack" <s(dot)barnett-cormack(at)lancaster(dot)ac(dot)uk>
Cc: "Rajesh Kumar Mallah" <mallah(at)trade-india(dot)com>;
<pgsql-admin(at)postgresql(dot)org>

<snip,snip>
> I see your version of postgresql is outdated (you may upgrade at least
> to 7.3.5 !) and most suspicious is the version of your compiler 2.96 !
> I don't remember 2.96 was officially released ! I'd recommend to think twice
> about your compiler. Don't know if postgresql supports unoffical releases.
>

2.96 is an official release under Redhat
Linux version 2.4.7-10 (gcc version 2.96 20000731 (Red Hat Linux 7.1 2.96-98))
#1 Thu Sep 6 17:27:27 EDT 2001

I am also using postgres 7.3.4, but unfortunatley I am using tsearch2 so I
cannot run the same tests.

Donald Fraser


In response to

pgsql-admin by date

Next:From: Tom LaneDate: 2004-02-24 15:39:36
Subject: Re: Tsearch1 problem
Previous:From: Oleg BartunovDate: 2004-02-24 14:25:34
Subject: Re: Tsearch1 problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group